@font-face{
font-family:'HarmonyOS Sans SC';
src:url('../fonts/HarmonyOSSansSC/HarmonyOSSansSC-Regular.woff2') format('woff2');
font-display:swap;
}
@font-face{
font-family:'Sofia Pro';
src:url('../fonts/SofiaPro/SofiaPro-Regular.woff2') format('woff2');
font-display:swap;
}

:root{
    --global-body-font-family: "HarmonyOS Sans SC", sans-serif;
    --global-heading-font-family: "Sofia Pro", sans-serif;
}

body{
    font-family: var(--global-body-font-family);
}

h1,h2,h3,h4,h5,h6{
    font-family: var(--global-heading-font-family);
}